from django.urls import path
from . import views


urlpatterns = [
   path('all/', views.all_workouts, name='all workouts'),
   path('<workout_id>/details/', views.workout_details, name='single workout details'),
   path('complete/', views.complete_workout, name='user complete workout'),
   path('completed/', views.workouts_completed_by_logged_in_user, name='user completed workouts'),
   path('create/', views.add_workout, name='create new workout'),
]